やっとBlogをバージョンアップ

こちらのブログ、WordPressを使って更新しています。今まで2.3という昔のバージョン使っていました。おかげで自動アップも出来ないし、safariからだと改行が常に壊れてしまう。更新する気力なくなっていました。

今回一念発起して、ブログを更新しようとちょろちょろとやっていましたが、やっぱり使いずらい。それではと、WordPressのバージョンアップの情報を参考に、行ってみました。
何とか成功しましたよ。(ほっ…)

バージョンアップした3.1では、当然ながらSafariからの記述は一切問題なし。快適に更新できるようになりましたよ。はあ、うれしい。

hetemlのサーバを使っていますが、データベース、最初mysql4.05でしたがSQLデータを5に移行して、使用しています。基本的には問題なく使えています。実は別なことで、問題が出て、困っていたんですけどね…。

それは、また次の更新情報に記載しておきます。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です